--- /dev/null
+#!/bin/sh
+#
+# Copyright 1999-2013 ImageMagick Studio LLC, a non-profit organization
+# dedicated to making software imaging solutions freely available.
+#
+# You may not use this file except in compliance with the License. You may
+# obtain a copy of the License at
+#
+# http://www.imagemagick.org/script/license.php
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+#
+# Test for 'validate' utility.
+#
+. ./common.shi
+. ${srcdir}/tests/common.shi
+echo "1..1"
+
+${VALIDATE} -validate formats-map && echo "ok" || echo "not ok"
+: